Application: gvSIG desktop - gvSIG add-on requests #526

JCRS addons
04/12/2012 05:45 PM - Cesar Ordifana

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cesar Ordifiana % Done:
Category: Estimated time:
Target version: 2.0.0-alpha5 Spent time:
Add-on name: CRS management (org.gvsig.crs.extensiopAdd-on code:
Add-on operation requesiddo add-ons repository

04/12/2012

100%
0.00 hour
0.00 hour

Description

Add a new build of the JCRS addons to the gvSIG 2.0 desktop addons repository:

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.crs.extension/gvSIG-desktop-2.0.0-org.gvsig.crs.extension-2.0.0-20

1-alpha5-lin-x86-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.crs.extension/gvSIG-desktop-2.0.0-org.gvsig.crs.extension-2.0.0-20

1-alpha5-win-x86-j1_5.gvspki

History

#1 - 04/18/2012 04:27 PM - Cesar Ordifiana

- Status changed from New to Fixed
- Assignee set to Cesar Ordifiana

- Target version set to 2.0.0-alphab
- % Done changed from 0 to 100

Packages added to the main index

#2 - 02/26/2014 12:44 PM - Alvaro Anguix
- Status changed from Fixed to Closed
